RSGP - Bug #2434

[My Workplace - Inbox] Tidak membuka request ID
12/07/2023 03:10 PM - Johanes Christian Kurni

Status: Closed Start date: 12/07/2023

Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 5.00 hours

Description

Dear

Shofwan,

Mohon bantuannya untuk mengecek bug pada menu inbox karena tidak bisa diklik untuk membuka form untuk mengeprove
request|D

%01yg 1 Inbox

I My Workplace

B Human Resource Selection .

B System Administration Start Date:
End Date: 31/12/9999 m
WorkFlow Name:

Request No:

Requester ID:

Q
On Behalf:
Q
Result -
Reqguest No Biz Flow Name  Reguester Name 0On Behalf Subject Description Task Name PIC LastAct
84 Leave 00000001 - Asep Sumarna | 00000001 - Asep Sumarna  Tes Johanes  Tes Johanes  Approval Kepala Bagian  minovais Mail Apl
7
Menu: MYy WorkPlace>Inbox

Port: http://remote.minovais.com:31144/
Server: remote.minovais.com,1442

DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 12/11/2023 10:35 AM - Johanes Christian Kurni
- Assignee changed from shofwan shiddiq to M Azid Wahyudi

#2 - 12/11/2023 02:48 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

package :

1. DATABASE

PCMWFCUSTPARAM =

CheckLocked NULL NULL MinovalS.MinovaES.Implementation.WorkFlow WorkFlowQuery InboxLockCheck NULL EXEC dbo.splnboxLockCheck
@reg_id, @emp_id, @release, @seq sqlstring NULL
http://remote.minovais.com:31144/

Tabel baru PCMWFRUNINBOXLOCK

2.SQL SP

splnboxLockCheck

fnGetlnboxLockStatus

fnGetinboxLockIsAuth

splnboxLockInsert

3. DESIGN Table PCMWFRUNINBOXLOCK (identity specification = YES)
makasih

#3 - 12/12/2023 09:26 AM - Johanes Christian Kurni

- Status changed from QA Test to Closed

Done
